Activity log for bug #1348485

Date Who What changed Old value New value Message
2014-07-25 05:04:12 Wangchen bug added bug
2014-07-28 23:08:50 Robert Lyon mahara: milestone 1.10.0
2014-07-28 23:08:52 Robert Lyon mahara: assignee Robert Lyon (robertl-9)
2014-07-28 23:08:55 Robert Lyon mahara: importance Undecided Medium
2014-07-28 23:09:00 Robert Lyon mahara: status New In Progress
2014-08-23 05:41:25 Kristina Hoeppner mahara: status In Progress Fix Committed
2014-10-21 03:46:52 Aaron Wells mahara: status Fix Committed Fix Released